﻿@charset "utf-8"; 
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.tagContent .kche-t172 .kche-t172-item .kche-t172-item-info{display:flex;flex-direction:column;justify-content:center;}
.contactRight ul li:nth-child(1) {width: 23%;}
.contactRight ul li:nth-child(2) {width: 20%;}  